Modify

Opened 10 years ago

Closed 10 years ago

#3801 closed defect (fixed)

Batman package does not compile with Kernel 2.6.26

Reported by: nlinux <mekelly5@…> Owned by: developers
Priority: normal Milestone: Kamikaze 8.09 RC1
Component: packages Version:
Keywords: Cc:

Description

The Batgat kernel module will not compile in the current version in packages.

In order to resolve this batman needs to be updated to at least version 1099 from svn trunk. Then it will compile fine.

Attachments (0)

Change History (1)

comment:1 Changed 10 years ago by blogic

  • Resolution set to fixed
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.